@charset "UTF-8";
/* CSS Document */

body {margin:0; font-family: verdana; color: #444; font-size: 14px; background-color: #edd497;
}

b, strong {color:#000;}

h1 {margin-top: 3px; color: #BC2525; font-weight: bold; font-size: 27px;}
h2 {font-weight: bold; font-size: 22px; color: #d6742c;}
h3 {font-weight: bold; font-size: 18px; color: #444;}
h4 {font-weight: bold; font-size: 16px; color: #BC2525;}
a {
  font-size: 14px;
  color:#BC2525;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color:#BC2525;
}
a:visited {
	text-decoration: none;
	color:#BC2525;
}

.pagecontainer {margin:0 auto; text-align: center; width:100%;}
.pagewidth {max-width: 1200px; text-align: left; border: 1px solid #000; margin: 0 auto;}

.headerimage {display: block; margin-bottom: -3px}
.headerimage img {max-width: 100%;}

.mainmenu {padding:10px 20px 10px 20px; border-bottom: 1px solid #000; border-top: 1px solid #000; background-color: #800606;}
.mainmenu a, .mainmenu a:visited, .mainmenu a:active {margin-right: 30px; text-decoration: none; font-weight: bold; color:#fff;}
.mainmenu a:hover {color:#ffc832;}

.maincontent {padding:20px; min-height: 300px; background-color: #fff;}
.mainpageimage {float: right; margin: 0 0 30px 30px; border-radius: 10px; overflow: hidden; width: 30%;}
.mainpageimage img {width: 100%; display: block; border-radius: 10px;}

.artist-section {
border: 1px solid #cacaca;
padding: 20px;
min-height: 200px;
border-radius: 5px;
margin-bottom: 20px;
display: inline-block;
}
.artist-section img {
float: left; 
margin: 0 20px 20px 0;
width: 220px;
border-radius: 7px;
border: 1px solid #cacaca;
}
.artist-section h3 {margin-top: -5px;}

.footer {padding:10px 20px 10px 20px; border-top: 1px solid #000; background-color: #800606; color: #fff;}

hr {margin-top: 30px;}

